<app-loading-indicator *ngIf="!operatingSystem; else elseBlock">
</app-loading-indicator>
<ng-template #elseBlock>
    <div class="flex-center row">
        <app-operating-system-view
                [operatingSystem]="operatingSystem"
                [largeLogo]="true">
        </app-operating-system-view>
    </div>
</ng-template>